<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package mediapulse
 * @since 0.1
*/
get_header();

$mediapulse_breadcrumb_banner_enable = get_theme_mod( 'breadcrumb_banner_enable', true ); 
if ( $mediapulse_breadcrumb_banner_enable == true ) {
	get_template_part('breadcrums'); 
} ?>
	
<div class="container-fluid py-3" id="content">
	<div class="container-fluid px-md-5">
		<div class="row">
			<div class="col-lg-12">
				<div class="row">
					<div class="col-lg-12">
						<div class="position-relative mb-3 text-center">
							<h2><?php esc_html_e('404','mediapulse'); ?></h2>
							<h4><?php esc_html_e('Whoops... Page Not Found !!!','mediapulse'); ?></h4>
							<div class="searchpage"><?php get_search_form(); ?></div>
						</div>
					</div>
				</div>

			</div>
		</div>
	</div>
</div>
<?php
get_footer();
?>